body {font-family:Arial; text-indent:0}
a:hover      { text-decoration: none; color: #87E250; text-indent: 0; font-style:italic }
a:visited    { text-decoration: none; color: #001100; text-indent: 0; font-style:italic }
a:link       { text-decoration: none; color: #006600; text-indent: 0; font-style:italic }
.korostus    { font-variant: small-caps; font-style: italic; font-weight: bold}
.lainaus {text-align: right; font-style: italic}
h1 {font-family:Arial; text-align:center; font-style:italic; font-weight:bold; font-size:34pt}
h2 {font-family:Arial; text-align:center; font-style:italic; font-weight:bold; font-size:24pt}